<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.analysis.api.fir.evaluate.FirCompileTimeConstantEvaluator org.jetbrains.kotlin.fir.expressions.FirLiteralExpression evaluate(org.jetbrains.kotlin.fir.FirElement, org.jetbrains.kotlin.fir.FirSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.fir.evaluate.FirCompileTimeConstantEvaluator org.jetbrains.kotlin.analysis.api.base.KaConstantValue evaluateAsKtConstantValue(org.jetbrains.kotlin.fir.FirElement, org.jetbrains.kotlin.fir.FirSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.fir.evaluate.FirAnnotationValueConverter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.fir.evaluate.FirCompileTimeConstantEvaluator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
